Search Results for

Show / Hide Table of Contents

# Interface ISdkInitializer

Proxy for a static method in the native SDK library for a specific platform.

###### Namespace: AppstockSDK.Common

###### Assembly: Appstock.Common.dll

##### Syntax

    public interface ISdkInitializer

### Methods

#### InitializeSdk(string)

Initialize the SDK.

##### Declaration

    void InitializeSdk(string partnerKey)

##### Parameters

Type | Name | Description
--- | --- | ---
string | partnerKey | Determines the Appstock server URL. The Appstock account manager should provide you with this key.